Loading...
Searching...
No Matches
Catch::Benchmark::Detail::repeater< Fun > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Public Member Functions

void | operator() (int k) const

## Public Attributes

Fun | fun

## Member Function Documentation

## operator()()

template<typename Fun>

void Catch::Benchmark::Detail::repeater< Fun >::operator() | ( | int | k | ) | const

inline

## Member Data Documentation

## fun

template<typename Fun>

Fun Catch::Benchmark::Detail::repeater< Fun >::fun

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp